 
/************  adjust padding-left for each row , depend on how you want the row appear under the main menu item level 0 **********************/
  .tabcontent0{	display:none; padding-left:35; background-image: url("images/menu-right.png"); background-position:111px 7px;  background-position:106px 7px\9; background-repeat: no-repeat; top:76px; height:37px; margin:0 0 0 209px; position:absolute; width:122px; z-index: 99999;}
  .tabcontent1{ display:none; background-image: url("images/menu-right.png"); background-position:265px 7px; background-position:260px 7px\9; top:76px; background-repeat: no-repeat; height:37px; margin-left:288px; position: absolute; width:286px; z-index: 99999;}
  .tabcontent2{	display:none; 	padding-left:110px;}
  .tabcontent3{	display:none; 	padding-left:200px;}
  .tabcontent4{	display:none; 	padding-left:350px;}
.tabcontent5{	display:none; 	padding-left:300px;}
  .tabcontent6{	display:none; 	padding-left:400px;}
.tabcontent7{	display:none; 	padding-left:700px;}
.tabcontent8{	display:none; 	padding-left:0;}
.tabcontent9{ 	display:none; 	padding-left:0;}
.tabcontent10{	display:none; 	padding-left:0;}
.tabcontent11{	display:none;	padding-left:0;}
.tabcontent12{	display:none;	padding-left:0;}
/**********************************/
.nav7 ul {
	width: 100%;
	height: 42px;
	float: left;
	margin: 0;
	padding-left:0px;
	padding-top: 0px;
	list-style: none;
	list-style-type: none; 
	font-size: 15px;
	 
}
.nav7 li {
	float: left;
	padding: 0 0px;
	/*background: url(images/split.png) no-repeat right center;*/
	position: relative;
	z-index: 1;
	list-style: none;
	list-style-type: none;
	
}
.nav7 li.last {
	background:none;
}
.nav7 li:hover {
	z-index:2;
}
.nav7 li a {
	display: block;
	line-height: 40px;
	overflow: hidden;
	float: left;text-decoration:none;
	
}
.nav7-left {
	/*background: url(images/left_top.gif) no-repeat top left;*/
	float: left;
	width: 5px;
	height: 42px;
}
.nav7-right {
	background: url(images/right_top.gif) no-repeat top right;
	float: right;
	width: 5px;
	height: 42px;
}
 #menudiv{
	white-space:nowrap;
	float:right;
	margin:0;
	margin:15px 25px 0 0;
 }
a .menu7-left {
/*	width: 11px;*/
	height: 42px;
	line-height: 40px;
	display: block;
	float: left;
	text-decoration:none;
}
a .menu7-mid {
	
	height: 40px;
	line-height: 42px;
	display: block;
	float: left;
	font:14px Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#666;
	text-decoration:none;
	padding-top:10px;
	padding:12px 5px 0 15px;
}
a .menu7-right {
	
/*	width: 16px;*/
	height: 42px;
	line-height: 42px;
	display: block;
	float: left;text-decoration:none;
}
.nav7 li a:hover .menu7-left,                      /* top level*/
.nav7 li.active a .menu7-left,
.nav7 li:hover a .menu7-left
{
	/*background: url(images/left.gif) no-repeat left top;*/
text-decoration:none;
}
.nav7 li a:hover .menu7-mid,
.nav7 li.active a .menu7-mid,
.nav7 li:hover a .menu7-mid
{
/*background: url(images/menu_mid.gif) repeat-x top left;*/
font-weight:normal;
text-decoration:none;
color:#666600;
}

.nav7 li a:hover .menu7-right,
.nav7 li.active a .menu7-right,
.nav7 li:hover a .menu7-right {
 text-decoration:none;
	/*background: url(images/right.gif) no-repeat top left;*/
}
.nav7 li a:hover,
.nav7 li.active a,
.nav7 li.hover a,
.nav7 li:hover a {
	color: #09548B;
	text-decoration:none;
	}
	

  
.txt_bot
{
	font-family:Arial;
	font-size:12px;
	color:#fff;
/*	padding:5px;*/
	text-decoration:none;
	vertical-align:middle;

/*	line-height:18px;*/
}

.spacing
{
height:3px;
}
.tabcontainer{
	clear: left;
	width:95%; /*width of 2nd level sub menus*/
	height:2em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/	
}

.tabcontent{
	display:none;
}

/* Third menu */
.sddm
{	margin: 0;
	padding: 0 0 0 10px;
	z-index: 30;
	background-image:url(images/sub-nav-bg.png);
	background-position:right;
}

.sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: normal 12px arial;
}

.sddm li a
{	
	display: block;
	margin: 0 1px 0 0;
	padding:13px 5px 0 5px;
	color: #fff;
	font-weight:normal;
	font-size:12px;
	text-align: center;
	text-decoration: none;
	min-width: 58px;
	line-height:20px;
	
}

.sddm li a.havechilds
{	
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	color: #747474;
	background:url(havechilds.png) no-repeat right center;
	text-align: center;
	text-decoration: none;
	
}
.sddm li 
{
 
	
}

.sddm li span
{	
font: normal 12px  Arial, Helvetica, sans-serif;
  
}
.sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
}

.sddm div a
{	
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #fff;
	font: 12px arial;
}

.sddm div a:hover
{	
	color: #FFF
}
.menu-table {
    position: relative;
    top: 35px;
    z-index: 99999;
	background-image:url(images/sub1-nav-bg.png);
	background-position:left;
	height:36px;
	top:0;
}
.menu-left-bg {
	width:20px;
	height:27px;
	background-image:url(images/ul-bg.png);
}
.menu-bg {
	background-image:url(images/sub-nav-bg.png);
	background-position:right;
	
}